@echo off
echo	!!!!!!!! id Software Rules !!!!!!
if exist nuke_new.wad doom -file nukemine.wad nuke_new.wad
goto end
doom -file nukemine.wad
:end
rem sersetup -com2 -file nukemine.wad -devparm -wart 1 9 -skill 4